## golang-github-libdns-libdns 0.2.0

=== debian/changelog ===
golang-github-libdns-libdns (0.2.0-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload for testing migration

 -- Nilesh Patra <nilesh@debian.org>  Thu, 08 Apr 2021 18:33:21 +0530

golang-github-libdns-libdns (0.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #985533)

 -- Ganesh Pawar <pawarg256@gmail.com>  Fri, 19 Mar 2021 18:55:39 +0530
