=== debian/control ===
Source: golang-github-libdns-libdns
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Ganesh Pawar <pawarg256@gmail.com>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-libdns-libdns
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-libdns-libdns.git
Homepage: https://github.com/libdns/libdns
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/libdns/libdns

Package: golang-github-libdns-libdns-dev
Architecture: all
Depends: ${misc:Depends}
Description: Core interfaces for universal DNS record manipulation across providers
 libdns is a collection of free-range DNS provider client implementations
 written in Go. With libdns packages, users Go program can manage DNS
 records across any supported providers. A "provider" is a service or
 program that manages a DNS zone.
